1747788554910
6854,2.19.0
6210,2.16.1
20880,2.19.0
22272,2.5.0
6198,2.5.0
12528,2.18.3
7762,2.19.0
11280,2.18.3
19774,2.5.0
20708,2.5.0
7523,2.5.0
20531,2.19.0
12636,2.16.1
3920,2.17.1
14532,2.16.1
1928,2.16.1
20566,2.5.0
1618,2.5.0
4550,2.18.3
8952,2.18.1
12273,2.5.0
12542,2.18.3
19157,2.5.0
41,2.18.1
21952,2.15.2
1572,2.18.2
1895,2.17.1
2509,2.5.0
10831,2.19.0
9272,2.19.0
9585,2.16.0
11371,2.19.0
22512,2.5.0
9068,2.15.2
16599,2.5.0
5213,2.5.0
1509,2.19.0
5222,2.5.0
13236,2.16.1
6732,2.19.0
5775,2.19.0
11799,2.15.2
12905,2.5.0
10925,2.19.0
7916,2.19.0
9167,2.5.0
3347,2.5.0
23344,2.5.0
4673,2.16.1
5050,2.18.3
862,2.18.2
2937,2.17.2
13101,2.18.3
19155,2.5.0
1656,2.18.3
5747,2.5.0
15154,2.18.3
10751,2.16.0
2243,2.17.2
16637,2.19.0
8264,2.18.2
10263,2.16.1
11679,2.5.0
20893,2.5.0
4350,2.18.3
9572,2.12.1
19782,2.5.0
7167,2.5.0
9391,2.19.0
165,2.16.1
3906,2.5.0
8053,2.5.0
11695,2.19.0
20832,2.18.3
22556,2.15.2
13599,2.18.2
14618,2.19.0
638,2.5.0
